> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymarket.us/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept quote

> Accepts a quote and starts last-look confirmation.



## OpenAPI

````yaml /institutional/oapi-schemas/combos-schema.json put /v1/combos/rfqs/{rfqId}/quotes/{quoteId}/accept
openapi: 3.0.1
info:
  title: Combos API
  version: v1.0.0
servers:
  - url: https://api.prod.polymarketexchange.com
security: []
tags:
  - name: CombosAPI
paths:
  /v1/combos/rfqs/{rfqId}/quotes/{quoteId}/accept:
    put:
      tags:
        - Combos
      summary: Accept quote
      description: Accepts a quote and starts last-look confirmation.
      operationId: CombosAPI_AcceptQuote
      parameters:
        - name: rfqId
          in: path
          required: true
          schema:
            type: string
        - name: quoteId
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CombosAPIAcceptQuoteBody'
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/v1AcceptQuoteResponse'
components:
  schemas:
    CombosAPIAcceptQuoteBody:
      type: object
      properties:
        side:
          $ref: '#/components/schemas/v1Side'
        price:
          type: string
        symbol:
          type: string
        qtyDecimal:
          type: string
    v1AcceptQuoteResponse:
      type: object
    v1Side:
      type: string
      enum:
        - SIDE_BUY
        - SIDE_SELL
      description: Side indicates the side of an Order.

````